html {
   font-family: sans-serif; 
  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%; 
     }
body {
	  margin: 0;
      line-height: 1.5;
      font-weight: 400;
      font-family: Arial, sans-serif;
      color: inherit; }
/*--------------------------------------------------------------kontener --------------------------------------------------------------------*/
.kontenerbaner {
  position: relative;
  width: 100%;
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 ;
  padding-top:1px;
  box-sizing: border-box; }



.kontener {
  background: white;
   text-align:justify;
  position: relative;
  width: 100%;
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 20px;
  padding-top:10px;
  box-sizing: border-box; }
.kolumna {
  width: 100%;
  float: left;
  box-sizing: border-box; }


/*--------------------------------------------------------------napisy baner --------------------------------------------------------------------*/
#banerglowny {
                 position: relative;
	         }
			 
#banerglowny > a {
   color: #06BBB8;
}			 
#banerglowny > a:hover{
   color: #077C7A;
}			 		 
#tekstbaner_h{
                 position: relative;
                 top: auto;
                 left: 10px;
	             font-family: arial;
				 font-size: 3em;
                  }
#tekstbaner_p{
                 position: relative;
                 top: auto;
                 left: 15px;
	             font-family: arial;
				 font-size: 1em;
                  }
				  
				  
				  

b, strong                 { font-weight: bold; }
h1, h2, h3, h4, h5, h6 { margin-top: 0;}

p { margin-top: 10px;
   }
	/* ---------------------------------------------------------------foty---------------------------------------------------------------- */
.stronaglowna img{
		 cursor:pointer;
		 width: 70%;
         border: 1px solid silver; 
         background: white; padding: 4px;
         border-radius: 0px 0px 0px 0px;
         box-shadow: 10px 10px 10px silver;
		 margin-bottom: 20px;}  
.stronaglowna img:hover {
         opacity: 0.9;
         filter: alpha(opacity=50);
		 box-shadow: 1px 1px 1px silver;} 
		 
		 
		 
.stronaglowna_ogloszenie 
 {background:  #ECCFCF;}  
.stronaglowna_ogloszenie p {margin:15px;}   
.stronaglowna_ogloszenie a {color: #DC1010;}
.stronaglowna_ogloszenie a:hover {color: #110707; }   
   
   
   
.pasekprawy img{
	cursor:pointer;
	width: 60%;
	 opacity: 0.5;
         filter: alpha(opacity=50);}
	
.pasekprawy img:hover {
	    -ms-transform: scale(1.1); /* IE 9 */
        -webkit-transform: scale(1.1); /* Safari 3-8 */
         transform: scale(1.1);
		 opacity: 1;
         filter: alpha(opacity=50);
        }

.ikona img{
	cursor:pointer;
	width: 25%;
    margin-right: 30px; 
	margin-bottom: 25px; 
    border: 1px solid silver; 
    background: white; padding: 4px;
    border-radius: 3px;
    box-shadow: 10px 10px 10px silver;}
	
.ogloszenia img{
	cursor:pointer;
	width: 18%;
	margin-right: 25px; 
    border: 1px solid silver; 
    background: white; padding: 4px;
    border-radius: 0px;
    box-shadow: 1px 1px 3px silver;}
	
.ogloszenia img:hover {
	box-shadow: 10px 10px 10px silver;
         opacity: 0.9;
         filter: alpha(opacity=50);}
	
	
	

.ogloszenia h1, h2, h3, h4, h5, h6 { text-align: center;}
.bozeslowa h5, h6 { text-align: left;}

	/* ---------------------------------------------------------------mapa---------------------------------------------------------------- */
	
.mapa_google{
	width: 90%;
	height: 350px;
	border: 0;
	
}
/* -----------------------------------------------------------------------linki---------–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #27CDA1; 
  text-decoration:none;}
a:hover {
  color: #05DF81; }
a {
  background-color: transparent; }
a:active,
a:hover {
  outline: 0; } 
  /* -----------------------------------------------------------------------linia---------–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr{
		position: relative;
		display: block;
		border: 0;
		margin-bottom: 2em;
		margin-top:2em;
		height: 2px;
		border-top: solid 1px rgba(130, 130, 130, 0.5);
		border-bottom: solid 1px rgba(130, 130, 130, 0.5);
	}
/* ----------------------------------------------------------------------przycisk-------------------------------------------------------------- */
#przycisk a{
  display: inline-block;
  padding: 15px 30px;
  border-radius: 5px;
  background: #FF0000;
  color: inherit;
  font-family: sans-serif;
  font-size: 1rem;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .3s;
  margin-bottom: 20px;
}
#przycisk
a:hover {
  background: 	red;
  border-radius: 25px;
  color: #CCFFFF;
} 	


/* -----------------------------------------------------------------przejscia stron---------------------------------------------------------------- */

.pagination { 
    display: inline-block; 
}  
.pagination a { 
    font-weight:bold; 
    font-size:20px; 
    color: black; 
    float: left; 
    padding: 8px 16px; 
    text-decoration: none; 
} 
.pagination a.active { 
    border-radius:5px;     
    background-color:#009900; 
} 
.pagination a:hover:not(.active) { 
    background-color: #d4d5d2; 
    border-radius:5px; 
} 





		
/* ----------------------------------------------------------------------stopka---------------------------------------------------------------- */
	
.stopka{
background: #D62831;
color: #5A0B0B;
font-family: georgian;
width: 100%;
padding-top:10px;
padding-bottom:10px;
}	
.stopka p {
font-size: 1rem;
text-align: center;}	



/* -------------------------------------------------------------------rozmiarówka---------–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media (min-width: 801px) and (max-width:1680px) {
	
	
.kontener {
    width: 100%; }
.kolumna {
    margin-left: 2%; }
.kolumna:first-child {
    margin-left: 0; }
.cala.kolumna           { width: 100%; margin-left: 0; }
.polowa.kolumna         { width: 48%; }
.dwie-trzecie.kolumna   { width: 65.333%; }
.jedna-trzyecia.kolumna { width: 32%; }
.jedenascie.kolumna                 { width: 91.333%; }
.dziesiec.kolumna                   { width: 82.667%; }
.dziewiec.kolumna                   { width: 74.0%;}
.siedem.kolumna                 { width: 56.667%; }
.piec.kolumna                   { width: 39.333%; }
.trzy.kolumna                   { width: 22%;     }
.dwa.kolumna                    { width: 13.333%; }
.jeden.kolumna                  { width: 4.667%;  }

  h1 { font-size: 4rem; }
  h2 { font-size: 3.5rem; }
  h3 { font-size: 3rem; }
  h4 { font-size: 2.75rem; }
  h5 { font-size: 2.5rem; }
  h6 { font-size: 2rem; }
.ikony img{ width: 50%;}
}
/*--------------------------------------------------------------401-800--------------------------------------------------------------------*/
@media (min-width: 401px) and (max-width:800px){
	
  h1 { font-size: 3rem; }
  h2 { font-size: 2.5rem; }
  h3 { font-size: 2rem; }
  h4 { font-size: 1.6rem; }
  h5 { font-size: 1.2rem; }
  h6 { font-size: 1.2rem; }
  p  {font-size: 1rem;}
	


.stronaglowna img{

		width: 70%;}	
	.pasekprawy img{
	
	width: 20%;}
	

	.ogloszenia img{
	
	width: 30%;}
	
	
	.ikona img{cursor:pointer;

	width: 40%;}	

#tekstbaner_h{
                 position: relative;
                 top: auto;
                 left: 10px;
	             font-family: arial;
				 font-size: 2em;
                  }
#tekstbaner_p{
                 position: relative;
                 top: auto;
                 left: 10px;
	             font-family: arial;
				 font-size: 0.8em;
                  }

}
/*--------------------------------------------------------------400--------------------------------------------------------------------*/
@media (max-width: 400px) {
.kontener {
            width: 90%;
            padding: 0; }
  h1 { font-size: 1.4rem; }
  h2 { font-size: 1.2rem; }
  h3 { font-size: 1.2rem; }
  h4 { font-size: 1.2rem; }
  h5 { font-size: 1.2rem; }
  h6 { font-size: 1.2rem; }
  p  {font-size: 1rem;}


#tekstbaner_h{
                 position: relative;
                 top: auto;
                 left: 10px;
	             font-family: arial;
				 font-size: 1em;
                  }
#tekstbaner_p{
                 position: relative;
                 top: auto;
                 left: 10px;
	             font-family: arial;
				 font-size: 0.5em;
                  }
				  
				  
				  
.stronaglowna img{ border: 1px solid silver; 
                   background: white; padding: 3px;
                   border-radius: 0px;
                   box-shadow: 1px 1px 3px silver;
				   margin-bottom: 20px;
		           width: 100%;}			  
.pasekprawy img{
	              width: 50%;}
.ikona img{ width: 100%;
            margin: 0 auto;
			margin-bottom: 20px;
			border: 1px solid silver; 
            background: white; padding: 2px;
            border-radius: 3px;
            box-shadow: 1px 1px 3px silver;}
.ikony img{ width: 50%;}
.ogloszenia img{   width: 100%;
            margin: 0 auto;
			margin-bottom: 20px;
			border: 1px solid silver; 
            background: white; padding: 2px;
            border-radius: 3px;
            box-shadow: 1px 1px 3px silver;}
.pasekogloszenia img {width: 50%;}
	
.stopka p { font-size: 0.5rem;}



}

